Server Hakusho
#1
Bonjour/Bonsoir

Je me permets ce petit post car je me suis rendu compte, en surfant sur la toile qu il y a pas pas mal de soucis en compilant le Server Hakusho.
Pour ma part, j ai eu ce problème de Compile.
(erreur IPcheck ; erreur sprint_irc ; erreur register variable 'vl' )
Je me suis apperçu qu'il ne faut pas compiler ce server avec le GCC 4.2 ou le dernier installé sur votre distrib mais tout simplement l'installer avec le GCC-3.4
(Pour les personnes sous Debian un apt-get install gcc-3.4 s'impose etant donné qu il n'est pas installé)

cordialement
  Répondre   Avertir
#2
Sujet déplacé car bien qu'intéressant, ce n'est pas un souci de script tcl Smile

Sinon, merci pour l'info
  Répondre   Avertir
#3
Bonsoir CrazyCat effectivement, j ai pas vraiment fait attention quand à l endroit ou mettre ce post. Désolé :/
Merci Wink
  Répondre   Avertir


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)